name = "xXx_MoreToolMats_xXx (a PlusTiC fork without the evil, and apparently some new bugs idk)"
filename = "plustic-8.0.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4b9d6094b0ad5792f3e8c80a811d71f8f80dc327"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4703532
project-id = 376903
